ACCESSDB(8)

BEZEICHNUNG
accessdb - gibt den Inhalt einer man-db-Datenbank in menschenlesbarem Format aus

ÜBERSICHT
/usr/sbin/accessdb [-d?V] [<Index-Datei>]

BESCHREIBUNG
Accessdb gibt den Inhalt einer Man-db-Datenbank in einer für Menschen lesbaren Form aus. Standardmäßig gibt das Programm die Daten aus /var/cache/man/index.<Db-Typ> aus. <Db-Typ> hängt von der verwendeten Datenbank ab. Die Übergabe eines Arguments an accessdb setzt diese Voreinstellung außer Kraft. (In der folgenden Beispielausgabe wurden einige Ausgabezeilen aus optischen Gründen auf zwei Zeilen verteilt.)

OPTIONEN

-d, --debug
    Ausgabe von Debug-Informationen

-?, --help
    Hilfetext anzeigen und beenden

--usage
    zeigt eine kurze Anwendungszusammenfassung an und beendet das Programm.

-V, --version
    Versionsinformation anzeigen und beenden

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).